package com.qmth.sop.business.bean.result.analyze.serviceUnit;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 供应商在服务人员数
 * @Author: CaoZixuan
 * @Date: 2023-11-21
 */
public class SupplierPersonnel {
    @ApiModelProperty("供应商id")
    private Long supplierId;

    @ApiModelProperty("供应商名称")
    private String supplierName;

    @ApiModelProperty("供应商下在服务人员人数")
    private Integer count;

    public Long getSupplierId() {
        return supplierId;
    }

    public void setSupplierId(Long supplierId) {
        this.supplierId = supplierId;
    }

    public String getSupplierName() {
        return supplierName;
    }

    public void setSupplierName(String supplierName) {
        this.supplierName = supplierName;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
